
D4Science Infrastructure - Task #9146

ResourceManager: upgrade servicemap on all the production instances

Jul 04, 2017 03:21 PM - Roberto Cirillo

Status: Closed Start date: Jul 04, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Mandatory resources alignment under

d4s

  

Infrastructure: Production   

Description

In order to maintain the cross-vo resources aligned, it's needed to update the common-scope-maps library on all the

ResourceManager instances under the following root-vo:

d4science.research-infrastructures.eu

 In this way any update of this resource can be forwarded to all the VOs under the root-vo above.

History

#1 - Jul 04, 2017 04:02 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Jul 28, 2017 03:33 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
